/*
  Theme Name: Liveagent WPMU Child - Tim Wirth - LJ Hooker Seaforth
  Author: Agentpoint
  Author URI: https://www.agentpoint.com.au/
  Description: Liveagent WPMU Child Theme for Tim Wirth - LJ Hooker Seaforth
  Template: liveagent-wpmu
*/

/* -GLOBAL- */
.homepage #about .outer {padding:40px 0}

/* footer adjustment */
.homepage #contact .details h3 {color: #fff;}
.homepage #contact .gform_footer input[type="submit"], .homepage #contact .details p.social a {color: #fff; border-color: #fff;}
.homepage #contact .gform_footer input[type="submit"]:hover, .homepage #contact .details p.social a:hover {color: #fff; border-color: #ff0000; background: #ff0000;}
.gform_wrapper .gfield_required {top: -3px; color: #fff!important;}
.homepage #contact .details p i.fa.alt {color: #fff!important;}
@media screen and (min-width: 768px){
	.homepage #stats .box {
	    width: 25%;
	}
}
/*24 Dec 2016*/
/* 27 aug 2018 */
figure.team_image {
    padding-bottom:  60%;
    position:  relative;
    background-repeat:  no-repeat;
    background-size: cover;
    background-position: center 20%;
}

.homepage #team-member .box figure img {
    display: none;
}

/* Update Appraisal Form */
body#sales-appraisal #content{text-align:center;border: 0;}
#sales-appraisal-content .steps{width: 100%;max-width:275px;background:#ccc;border-radius:16px;margin:25px auto 30px}
#sales-appraisal-content .steps .step{width:50%;height:16px;background:red;display:block;border-radius:16px}
#sales-appraisal-content .steps-text{margin:0 0 30px}
#sales-appraisal .forms{width:510px;max-width:100%;margin:0 auto 30px}
#sales-appraisal .zoowidget-form input{width:300px;float:left}
#sales-appraisal .forms .zoowidget-form li{padding:0;margin:0 0 30px;position:relative}
#sales-appraisal .forms .zoowidget-form li:first-child:before{content:"\f041";position:absolute;font-family:"FontAwesome";font-size:20px;left:16px;top:15px;color:red}
#sales-appraisal .forms .zoowidget-form input#form_address{float:none;width:100%;padding:0 15px 0 40px;height:57px;box-sizing:border-box;transition:.2s}
#sales-appraisal .forms .zoowidget-form li:last-child{margin:0}
#sales-appraisal .forms .zoowidget-form input[type="submit"]{margin:0;width:200px}
.margin-bottom-30{margin-bottom:30px}
body#sales-appraisal.page-id-7245 #content, body#whats-your-home-worth #content {position: relative;background: url(images/TimWrith-0810-2439-42.jpg) no-repeat center center / cover;color: #fff;}
body#sales-appraisal.page-id-7245 #content:after, body#whats-your-home-worth #content:after {content:'';position:absolute;display:block;width:100%;height:100%;top:0;left:0;background:rgba(0,0,0,0.5);z-index:-1}
body#sales-appraisal.page-id-7245 #content h1.page-title, body#whats-your-home-worth #content h1.page-title {color:#fff}
body#sales-appraisal.page-id-7245 .forms .zoowidget-form li{list-style:none;text-align:center}
body#sales-appraisal.page-id-7245 .forms .zoowidget-form input[type="submit"]{float:none}
body#sales-appraisal.page-id-7245 .forms .zoowidget-form input[type="submit"]:hover{color:#fff;border-color:#fff}
body#sales-appraisal.page-id-7245 .forms .zoowidget-form ol {margin-left: 0;}

#whats-your-home-worth #sales-appraisal-content {width: 510px;margin: 0 auto;max-width: 100%;text-align: center}
#whats-your-home-worth #sales-appraisal-content * {color: #fff;}
#whats-your-home-worth .icons {margin-bottom:20px}
#whats-your-home-worth .icons .find {position: relative;font-size: 60px;color: #ff0000}
#whats-your-home-worth .icons .house {font-size: 18px;color: #fff;position: absolute;left: 15px;top: 17px}
#whats-your-home-worth .note {font-size: 1.3125em}
#whats-your-home-worth #sales-appraisal-content .steps .step {width:100%}

#whats-your-home-worth .gform_wrapper .gfield {float: none;width: 100%}
#whats-your-home-worth .gform_wrapper .gfield .ginput_container {position:relative}
#whats-your-home-worth .gform_wrapper .gfield .ginput_container:before {position:absolute;top:18px;left:16px;font-family:"FontAwesome";color:#ff0000}
#whats-your-home-worth .gform_wrapper #field_9_8 .ginput_container:before, #whats-your-home-worth .gform_wrapper #field_9_9 .ginput_container:before {content: "\f2c0"}
#whats-your-home-worth .gform_wrapper #field_9_3 .ginput_container:before {content: "\f003"}
#whats-your-home-worth .gform_wrapper #field_9_6 .ginput_container::before {content: "\f10b";font-size: 24px; top: 10px}
#whats-your-home-worth .gform_wrapper .gfield .gfield_label {display:none}
#whats-your-home-worth .gform_wrapper ul li.gfield input[type="text"],
#whats-your-home-worth .gform_wrapper ul li.gfield select {padding:0 15px 0 40px;height: 57px;width: 100%; color:#999; transition:0.2s}

#whats-your-home-worth .gform_wrapper ul li.gfield input[type="text"]:focus,
#whats-your-home-worth .gform_wrapper ul li.gfield select:focus {border-color:#ff0000}

#whats-your-home-worth .gform_wrapper ul li.gfield input#input_32_9 {padding-left:15px}
#whats-your-home-worth .gform_wrapper ul li.gfield select {-webkit-appearance:none;-moz-appearance: none}
#whats-your-home-worth .gform_wrapper #field_9_7 .ginput_container:before {content: "\f133"}
#whats-your-home-worth .gform_wrapper .entry .validation_error { color:#fff; }
#whats-your-home-worth .gform_wrapper ul li.gfield .validation_message { padding-top:5px; color:#fff; text-align:left}

#whats-your-home-worth #sales-appraisal-content form ul li.gfiled-column-2 {width: 50%;float: left;clear: none;margin-bottom: 15px;}
#whats-your-home-worth #sales-appraisal-content form .gform_footer input[type=submit] {color: #ff0000;display: block;margin: auto;}
#whats-your-home-worth #sales-appraisal-content form .gform_footer input[type=submit]:hover {color: #fff;border-color: #fff;}
#whats-your-home-worth #sales-appraisal-content form ul li.gfiled-column-2 {padding-right: 16px;}
#whats-your-home-worth #sales-appraisal-content .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {background: transparent;border: 0px;}
#whats-your-home-worth #sales-appraisal-content .gform_wrapper div.validation_error {color: #ff0000;border-color: #ff0000;}
#whats-your-home-worth #sales-appraisal-content .gform_wrapper .validation_message {color: #ff0000 !important;}
#whats-your-home-worth #sales-appraisal-content select, #whats-your-home-worth #sales-appraisal-content input {color: #999;}
#whats-your-home-worth div.group[role="main"] {
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
}
body#sales-appraisal.page-id-7245 #wrapper,
body#sales-appraisal.page-id-7245 #main-body,
body#sales-appraisal.page-id-7245 #content,
body#whats-your-home-worth #wrapper,
body#whats-your-home-worth #main-body,
body#whats-your-home-worth #content {
    height: 100%;
    position: relative;
}
@media (max-width: 767px) {
	body#sales-appraisal #content, #whats-your-home-worth #content{margin-top: 0;}
	#whats-your-home-worth #sales-appraisal-content form ul li.gfiled-column-2 {width: 100%;clear: both;margin-top: 0;}
}
@media (max-width: 640px) {
	#whats-your-home-worth #sales-appraisal-content form ul li.gfiled-column-2 {padding-right: 0;}
}
/* @media (max-height: 767px), (max-width: 767px) {
	body#sales-appraisal.page-id-7245 #wrapper,
	body#sales-appraisal.page-id-7245 #main-body,
	body#sales-appraisal.page-id-7245 #content,
	body#whats-your-home-worth #wrapper,
	body#whats-your-home-worth #main-body,
	body#whats-your-home-worth #content {
	    height:auto;
	}
} */

/* ticket - 74751 */
html, body {
    height: auto;
}
#sales-appraisal .ui-autocomplete {
	max-width: 285px !important;
}
.homepage #preview .outer a.scrollto {
	margin-bottom: 15px;
}
.homepage #preview .outer .form-link a {
    color: #fff;
    border: 1px solid #fff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
    font-size: 1.8em;
    padding: 6px 21px;
	border-radius: 30px;
	transition: all 0.5s;
	display: inline-block;
}
.homepage #preview .outer .form-link a:hover {
    border-color: #ff0000;
	color: #ff0000;
}
#whats-your-home-worth #sales-appraisal-content #gform_confirmation_message_9 a {
    color: #fff;
    border: 1px solid #fff;
    padding: 10px;
    border-radius: 30px;
	transition: all 0.5s;
	padding-left: 15px;
	padding-right: 15px;
}
#whats-your-home-worth #sales-appraisal-content #gform_confirmation_message_9 a:hover {
	color: #fff;
	border-color: #ff0000;
	background: #ff0000;
}
@media (min-width: 768px) {
	#sales-appraisal .ui-autocomplete {
	    max-width: 510px !important;
	}
	.homepage #preview .outer .group {
	    top: 60px !important;
	    left: 60px;
	}
}
.cycle-slideshow.cycle-single .cycle-pager, .cycle-slideshow.cycle-single .direction {display: block;}
